/* =========================================================
FAQ
========================================================= */
/*------------------------------------------
list
------------------------------------------*/
@media (max-width: 768px) {
  .faq-list {
    padding-top: 42px;
    padding-bottom: 120px;
  }
}
@media (min-width: 769px) {
  .faq-list {
    padding-top: 111px;
    padding-bottom: 122px;
  }
}
.faq-list .c-ttl01__en {
  font-size: 12px;
}

.faq-list .c-ttl01__ja {
  font-size: clamp(1px, 8.53vw, 48px);
}

.faq-list .c-btn01 {
  width: clamp(1px, 69.33vw, 370px);
  margin: 48px auto 0;
}

@media (max-width: 768px) {
  .faq-list__list {
    margin: 40px auto 0;
  }
}
@media (min-width: 769px) {
  .faq-list__list {
    margin: 57px auto 0;
  }
}
.faq-block {
  background: #F8F9F9;
  line-height: 1.5;
}

@media (max-width: 768px) {
  .faq-block {
    font-size: 13px;
  }
}
@media (min-width: 769px) {
  .faq-block {
    font-size: 15px;
  }
}
@media (max-width: 768px) {
  .faq-block + .faq-block {
    margin: 8px auto 0;
  }
}
@media (min-width: 769px) {
  .faq-block + .faq-block {
    margin: 16px auto 0;
  }
}
.faq-block__q button {
  width: 100%;
  display: block;
  position: relative;
}

@media (max-width: 768px) {
  .faq-block__q button {
    padding: 16px 44px;
  }
}
@media (min-width: 769px) {
  .faq-block__q button {
    padding: 22px 82px 22px 87px;
  }
}
.faq-block__q button::before {
  content: "Q";
  font-family: "Poppins", sans-serif;
  letter-spacing: 0.1em;
  font-size: 24px;
  line-height: 1;
  font-weight: 500;
  position: absolute;
}

@media (max-width: 768px) {
  .faq-block__q button::before {
    top: 16px;
    left: 16px;
  }
}
@media (min-width: 769px) {
  .faq-block__q button::before {
    top: 22px;
    left: 32px;
  }
}
.faq-block__q button::after {
  content: "";
  aspect-ratio: 1/2;
  -webkit-mask: url(../images/common/ico_arrow03.svg) no-repeat center/contain;
          mask: url(../images/common/ico_arrow03.svg) no-repeat center/contain;
  background: #333;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
}

@media (max-width: 768px) {
  .faq-block__q button::after {
    height: 14px;
    right: 16px;
  }
}
@media (min-width: 769px) {
  .faq-block__q button::after {
    height: 18px;
    right: 33px;
  }
}
@media (hover: hover) {
  .faq-block__q button {
    transition: color 0.2s ease;
  }

  .faq-block__q button::after {
    transition: background 0.2s ease;
  }

  .faq-block__q button:hover {
    color: #E50112;
  }

  .faq-block__q button:hover::after {
    background: #E50112;
  }
}
.faq-block__q button.is-open {
  color: #E50112;
}

.faq-block__q button.is-open::after {
  background: #E50112;
  transform: translateY(-50%) rotate(-90deg);
}

@media (max-width: 768px) {
  .faq-block .js-accarea.is-open {
    padding: 0 0 16px;
  }
}
@media (min-width: 769px) {
  .faq-block .js-accarea.is-open {
    padding: 0 0 22px;
  }
}
.faq-block__txt {
  position: relative;
  overflow: hidden;
}

@media (max-width: 768px) {
  .faq-block__txt {
    padding: 0 44px;
  }
}
@media (min-width: 769px) {
  .faq-block__txt {
    padding: 0 82px 0 87px;
  }
}
.faq-block__txt::before {
  content: "A";
  font-family: "Poppins", sans-serif;
  letter-spacing: 0.1em;
  font-size: 24px;
  line-height: 1;
  font-weight: 500;
  position: absolute;
  top: 0;
}

@media (max-width: 768px) {
  .faq-block__txt::before {
    left: 16px;
  }
}
@media (min-width: 769px) {
  .faq-block__txt::before {
    left: 32px;
  }
}